[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'DB' (#fcl)

# TParamsEnumerator.Current

Current TParam instance

## Declaration

Source position: db.pas line 1296

`public property TParamsEnumerator.Current : TParam read GetCurrent;`

## Description

Current is the current TParam instance. It is only valid if TParamsEnumerator.MoveNext returned true.

## See also

TParamsEnumerator.MoveNext |  | Go to next TParam